LINUX.ORG.RU

ATI HD5***


0

1

Впервые имею дело с Арчем, возникла проблема при установке видео драйверов, на ноутбук Acer 5551G с видео-картой ATI HD5470, пробовал установить через yaourt, реп yaourt добавил, пробовал установить командой «yaourt -S catalyst catalyst-utils» ругается на не совместимость. Проходит установка catalyst (раньше не проходила, установил xorg-fix-*****-ati не помню точное название, стал устанавливаться) теперь не устанавливается catalyst-utils, конфликт.

:: catalyst-utils и libgl конфликтуют. Удалить libgl? [y/N] y ошибка: не удалось подготовить запрос (не удалось удовлетворить зависимости) :: ati-dri: требует libgl=7.10.2 :: intel-dri: требует libgl=7.10.2 :: mach64-dri: требует libgl=7.10.2 :: mga-dri: требует libgl=7.10.2 :: r128-dri: требует libgl=7.10.2 :: savage-dri: требует libgl=7.10.2 :: sis-dri: требует libgl=7.10.2 :: tdfx-dri: требует libgl=7.10.2 ==> WARNING: Your packages are saved in /tmp/yaourt-tmp-martin ==> WARNING: Following packages have not been installed: catalyst-utils

Возможно я что то забыл сделать... или если ручками удалять libgl то он за собой еще кучу пакетов тянет, прям в замешательстве, то ли все что он за собой тянет удалять, то ли по другому устанавливать.

В\У меня Arch, и тоже ATI HD54?0. Установил xf86-video-ati, ati-dri установился сам как зависимость. Пока все работает. Никаких проблем.

anarquista ★★★★★ ()
Ответ на: комментарий от anonymous

При установке xorg установились, походу можно было сразу ставить драйвера проприетарные от ati? и как удалить все *-dri не указывая пакеты вручную?

Martin256 ★★ ()
Ответ на: комментарий от anarquista

у меня тоже встало и все работает, но это ж открытые драйвера, а проприетарные вроде как должны быть же лучше, на открытых куб в compiz не работает :(, может и не правильно с ним что делаю)

Martin256 ★★ ()
Ответ на: комментарий от anonymous

Может придётся не -Rs, а -Rdds. Ну ты понел, man pacman.

anonymous ()
Ответ на: комментарий от Martin256

в открытых дровах уже давно дум3 работает.

куб работал чутьли не с начала.

так что советую не искать себе лишний гемор и посмотреть с чего не работает открытый драйвер.

Slackware_user ★★★★★ ()

наглое бессовесное 4.2

драйвера ЛЮБОЙ версии ставятся замечательно как из аура, так и из репа: catalyst.appocalypsus.net/repo/catalyst/$arch;

скрины заверенные натариусом в студию.

Sonsee ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.